ST332B G. Быстрый тестер VDSL VDSL2 тестовый прибор для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL
  • ST332B G. Быстрый тестер VDSL VDSL2 тестовый прибор для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL
  • ST332B G. Быстрый тестер VDSL VDSL2 тестовый прибор для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL
  • ST332B G. Быстрый тестер VDSL VDSL2 тестовый прибор для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL
  • ST332B G. Быстрый тестер VDSL VDSL2 тестовый прибор для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL
  • ST332B G. Быстрый тестер VDSL VDSL2 тестовый прибор для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL

ST332B G. Быстрый тестер VDSL VDSL2 тестовый прибор для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL

30 806 руб.

Описание

ST332B G. Быстрый тестер VDSL VDSL2 тестовый прибор для линия xdsl инструменты для тестирования и обслуживания (ADSL/ADSL2/ADSL2 +/VDSL2/READSL)

Описание:

В VDSL Тестер Многофункциональный ручнойG. FASTИзмерительный прибор с небольшим размером, специально разработанный для линия xDSL test (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 до 35b, G. быстрое) и техническое обслуживание обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляцию модема, индикацию напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и значительно улучшить широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания.
Особенности:
Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2 до 35b, G. Fast
Поддержка приложения А или приложения в, приложения L, приложения м
Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)
Поддержка эмуляции модема и имитации входа в Интернет
Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test)
Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)
Подключается к CO через зажим аллигатора или RJ11
Перезаряжаемые Li-Ion Батарея
Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL)
Функция памяти данных
ЖК-дисплей, управление меню
Автоматическое отключение, если нет работы на клавиатуре
Соответствует всем известным DSLAMs
Программное обеспечение управления
Простой, портативный и сохраненный деньги
Основные функции:
DSL физический уровень тест
Эмуляция модема (полностью Замените модем пользователя)
Набор PPPoE (RFC1683, RFC2684, RFC2516)
Набор PPPoA (RFC2364)
Телефон Функция
DMM Тесты
Функция Ping (WAN & LAN)
Загрузка данных на компьютер и управление программным обеспечением
Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон,
Измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановите Заводское значение и так далее.
Проверите опасные напряжения
Четыре класса обслуживания судью (отличный, хороший, хорошо, плохой)
Технические характеристики:
ADSL2 +
Стандарты

ITU G.992.1 (G. dmt),

ITU G.992.2 (G. lite),

ITU G.994.1 (G. hs),

ANSI T1.413 выпуск #2,

ITU G.992.5 (ADSL2 +) приложение L

Up канал скорость0 ~ 1,2 Мбит/с
Вниз канал скорость0 ~ 24 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, OCD, lcd
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
ADSL
Стандарты

ITU G.992.1 (G. dmt)

ITU G.992.2 (G. lite)

ITU G.994.1 (G. hs)

ANSI T1.413 выпуск #2

Up канал скорость0 ~ 1 Мбит/с
Вниз канал скорость0 ~ 8 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, OCD, lcd
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
VDSL2
Совместимость со стандартом ADSL2 +, ADSL.
DSL линии затухания
DSL линии маржа шума
DSL линия вверх/вниз скорость канала (межканальный/быстрый режим)
DSL линия вверх/вниз Максимальная скорость
DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек
Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD)
Локальная выходная мощность DSL
DSLAM информация
Код ошибки во-вторых
Защита от импульсного шума (INP)
Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a, 30a, 35b
G. FAST
Совместимость с vdsl2, ADSL2 +, ADSL стандарт.
DSL линии затухания
DSL линии маржа шума
DSL линия вверх/вниз скорость канала (межканальный/быстрый режим)
DSL линия вверх/вниз Максимальная скорость
DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек
Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD)
Локальная выходная мощность DSL
DSLAM информация
Код ошибки во-вторых
Защита от импульсного шума (INP)
Поддержка 9 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a, 30a, 35b
DMM Тесты
Напряжение постоянного тока (В):0 ~ 400
Напряжение переменного тока (В):0 ~ 400
Сопротивление Петли (Ω):0 ~ 20000
Емкость (nF):0 ~ 1000
Сопротивление изоляции (МОм):0 ~ 50
Общие Параметры
Мощность питанияВнутренняя перезаряжаемая литий-ионная батарея 2000 мАч
Батарея продолжительность4-5 часов
Рабочая температураОт 0 до 40OC
Рабочая влаги5%-90%
Размеры180 мм × 93 мм × 48 мм
Вес:<0,5 кг

ST332B G. Быстрый тестер VDSL VDSL2 тестовый прибор для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL

ST332B G. Быстрый тестер VDSL VDSL2 тестовый прибор для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSLST332B G. Быстрый тестер VDSL VDSL2 тестовый прибор для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSLST332B G. Быстрый тестер VDSL VDSL2 тестовый прибор для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSLST332B G. Быстрый тестер VDSL VDSL2 тестовый прибор для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSLST332B G. Быстрый тестер VDSL VDSL2 тестовый прибор для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL

Характеристики

Номер модели
ST332B
Бренд
TRENSBATTER
Model
ADSL2+ / ADSL /VDSL2 Tester
Language
English
Power
2800mAH Li-ion battery (Rechargeable)
Dimensions
180*93*48mm